recovery:
  state:
    round: 383
    hash: "8ce749f2693347304416e6ae0842f09bfdeeee4e2c7487c5b95b9338a5715c4e6a027c69e33bb550165a2b4840718a02"
    timestamp: "2025-11-18T05:57:00.074484Z"
  bootstrap: null
  package: null
  stream: null
